<?xml version="1.0" encoding="utf-8"?>
<component size="127,127" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n6_vkof" name="anim" xy="13,13" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n5_ccp2" name="n5" xy="-44,94" size="215,49" fontSize="36" color="#eae7ee" align="center" vAlign="middle" autoSize="none" strokeColor="#523280" strokeSize="2" text="Album"/>
    <image id="n7_10evn" name="n7" src="cgqg1d" fileName="img/game_txzz_getca.png" pkg="o9974uc5" xy="-53,-118" pivot="0.5,0.5" size="234,118" group="n9_10evn" rotation="180"/>
    <text id="n8_10evn" name="n8" xy="-48,-106" size="222,86" group="n9_10evn" fontSize="33" color="#5f0b0e" align="center" leading="-6" letterSpacing="-3" autoSize="shrink" text="More attractive pictures"/>
    <group id="n9_10evn" name="n9" xy="-53,-118" size="234,118" advanced="true"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Visible" target="n9_10evn" value="true"/>
    <item time="168" type="Visible" target="n9_10evn" value="false"/>
  </transition>
</component>